rsb::rsb_blas_file_mtx_load Interface Reference

ISO C BINDING interface to rsb_blas_file_mtx_load. More...

## Public Member Functions

integer(c_int) function | rsb_blas_file_mtx_load (filename, typecode)

## Detailed Description

ISO C BINDING interface to rsb_blas_file_mtx_load.

## Constructor & Destructor Documentation

## rsb_blas_file_mtx_load()

integer(c_int) function rsb::rsb_blas_file_mtx_load::rsb_blas_file_mtx_load | ( | character(c_char), dimension(*) | filename,
|  | integer(c_signed_char), value | typecode )

The documentation for this interface was generated from the following file:

- rsb.F90